/* aタグのリセットCSS（不要な場合、セレクタごと削除してください） */
a {
  color: inherit;
  text-decoration: none;
}

/* buttonタグのリセットCSS（不要な場合、セレクタごと削除してください） */
button {
  padding: 0;
  font-family: inherit;
  appearance: none;
  cursor: pointer;
  background-color: #000080;
  border: none;
}

/* aタグのリセットCSS（不要な場合、セレクタごと削除してください） */
a {
  color: inherit;
  text-decoration: none;
}

/* buttonタグのリセットCSS（不要な場合、セレクタごと削除してください） */
button {
  padding: 0;
  font-family: inherit;
  appearance: none;
  cursor: pointer;
  background-color: transparent;
  border: none;
}
/* ボタンのスタイル */
.buttonRound {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 180px;
  height: 16px;
  padding: 8px 2px 8px 2px;
  font-family: sans-serif;
  font-size: 16px;
  color: #fff;
  text-align: center;
  overflow-wrap: anywhere;
  background-color: #000080;
  border-radius: 32px; /* (buttonの高さ / 2) の値 */
}

/* @media (any-hover: hover) {
  .buttonRound {
    transition: background-color 0.2s;
  } */

  .buttonRound:hover {
    background-color: #0000ff;
  }
}

/* aタグのリセットCSS（不要な場合、セレクタごと削除してください） */
a {
  color: inherit;
  text-decoration: none;
}

/* buttonタグのリセットCSS（不要な場合、セレクタごと削除してください） */
button {
  padding: 0;
  font-family: inherit;
  appearance: none;
  cursor: pointer;
  background-color: transparent;
  border: none;
}

/* ボタンのスタイル */
.buttonIconText03 {
  display: flex;
  gap: 0px;
  align-items: center;
  width: 100%;
  max-width: 180px;
  height: 16px;
  padding: 8px 0px 8px 8px;
  font-family: sans-serif;
  font-size: 16px;
  color: #fff;
  text-align: center;
  overflow-wrap: anywhere;
  background-color: #000080;
  border-radius: 32px; /* (buttonの高さ / 2) の値 */
}

.buttonIconText03_reverse {
  flex-direction: row-reverse;
  padding: 8px 8px 8px 40px;
}

.buttonIconText03_icon {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
  width: 12px;
  aspect-ratio: 1;
  padding: 4px;
  overflow: hidden;
  background-color: #fff;
  border-radius: 50%;
}

.buttonIconText03_text {
  flex-shrink: 1;
  width: 100%;
}

@media (any-hover: hover) {
  .buttonIconText {
    transition: background-color 0.2s;
  }

  .buttonIconText03_icon_item {
    transition: background-color 0.2s;
  }

  .buttonIconText03:hover {
 /*   background-color: #54802f; */
   background-color: #0000ff;
  }
}

/* 上矢印アイコンのスタイル */
.iconArrowTop {
  rotate: 270deg;
}

/* 下矢印アイコンのスタイル */
.iconArrowBottom {
  rotate: 90deg;
}

/* 左矢印アイコンのスタイル */
.iconArrowLeft {
  rotate: 180deg;
}